<template>
  <div />
</template>

<script setup>
definePageMeta({
  layout: 'admin',
  middleware: 'admin',
})

// Redirect to the main admin page
await navigateTo('/admin', { replace: true })
</script>
